body {
    min-height: 768px;
    background: url(../images/aile_right.svg);
    background-size: 20%;
    background-color: transparent;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.contenu {
    margin: auto;
    width: 50%;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.multiImg {
    display:inline-block;
}

h1 {
    text-align: center;
    color: #47B133;
    /*font-family: '__Zag Bold_5';*/
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

ul {
    list-style-type: none;
}

table {
    width: 100%;
    background-color: ghostwhite;
}

th, td {
    padding: 15px;
}

th {
    text-align: left;
}

img.descConfig {
    min-width: 300px;
    height: auto;
}

img.descConfigLarge {
    min-width: 500px;
    height: auto;
}

img.tiers {
    width: 30%;
}

img.demi {
    width: 45%;
}
